<nav class="mb-5">
  <ol class="breadcrumb">
    <li cl-ass="breadcrumb-item"><a routerLink="/">Home</a></li>
    <li class="breadcrumb-item active">Categorias</li>
  </ol>
</nav>

<div class="row mb-4">
  <div class="col-md">
    <h1 class="h2 border-left pl-2">
      Categorias
    </h1>
  </div>
  <div class="col-md">
    <a routerLink="new" class="btn btn-success float-right">
      + Nova Categoria
    </a>
  </div>
</div>

<table class="table table-hover">
  <thead>
    <tr class="bg-primary text-light">
      <th>Categoria</th>
      <th>Ação</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        <strong>Lazer</strong> <br />
        <small>Cinema, parque, praia, etc</small>
      </td>
      <td>
        <a [routerLink]="[12, 'edit']" class="btn btn-outline-info btn-sm mr-2">Editar</a>
        <button class="btn btn-outline-danger btn-sm">Excluir</button>
      </td>
    </tr>
    <tr>
      <td>
        <strong>Lazer</strong> <br />
        <small>Cinema, parque, praia, etc</small>
      </td>
      <td>
        <a [routerLink]="[12, 'edit']" class="btn btn-outline-info btn-sm mr-2">Editar</a>
        <button class="btn btn-outline-danger btn-sm">Excluir</button>
      </td>
    </tr>
    <tr>
      <td>
        <strong>Lazer</strong> <br />
        <small>Cinema, parque, praia, etc</small>
      </td>
      <td>
        <a [routerLink]="[12, 'edit']" class="btn btn-outline-info btn-sm mr-2">Editar</a>
        <button class="btn btn-outline-danger btn-sm">Excluir</button>
      </td>
    </tr>
  </tbody>
</table>
